vulnerabilities

Multiple vulnerabilities in Fuji Electric industrial products

02 October 2018

Multiple vulnerabilities affect the Alpha5 Smart Loader servo system, FRENIC Loader software, and FRENIC-Ace, FRENIC-Mini, FRENIC-Eco, FRENIC-Multi, and FRENIC-MEGA inverters
Critical vulnerabilities in Emerson AMS Device Manager

02 October 2018

Exploitation of vulnerabilities in Emerson AMS Device Manager, an industrial asset control system, could allow arbitrary code execution and malware injection
Dangerous vulnerabilities in Siemens industrial solutions

20 September 2018

Newly identified vulnerabilities affect SIMATIC WinCC OA HMI system, SCALANCE X switches and TD Keypad Designer tool
Vulnerabilities in Schneider Electric industrial devices

31 August 2018

New vulnerabilities have been identified in Schneider Electric PM5560 power meter and Modicon M221 logic controller
Multiple vulnerabilities in Emerson DeltaV DCS industrial workstations

22 August 2018

Critical vulnerabilities in industrial PCs used by Emerson’s DeltaV distributed control system could allow arbitrary code execution, malware injection or malware propagation to other workstations
Buffer overflow vulnerabilities in AVEVA HMI solutions

24 July 2018

Vulnerabilities in HMI solutions InduSoft Web Studio, InTouch Machine Edition and InTouch could allow remote code execution and cause systems to be compromised
Multiple vulnerabilities fixed in WAGO operator panels

17 July 2018

WAGO has fixed multiple vulnerabilities in e!DISPLAY 7300T series HMA devices. Exploitation of these vulnerabilities could enable attackers to execute arbitrary code or overwrite critical files
DoS vulnerabilities in SIPROTEC 5 relays and EN100 communication module

17 July 2018

DoS vulnerabilities have been identified in Siemens SIPROTEC 5 relays and the EN100 communication module. These vulnerabilities can be exploited by a remote attacker without requiring any privileges or user interaction
Multiple vulnerabilities in Allen-Bradley Stratix 5950 appliances

09 July 2018

Allen-Bradley Stratix 5950 network security appliances are affected by multiple vulnerabilities. The flaws, which are due to security issues in the Cisco ASA operating system used in the devices, could cause the appliances to malfunction
Dangerous vulnerabilities fixed in Siemens routers and switches

19 June 2018

Siemens has closed serious vulnerabilities in its solutions. Affected devices include SCALANCE M875 industrial routers and SCALANCE X switches